﻿#header-telefono{
	font-size:12px;
	font-weight:700;
	height:100%;
	float:left;
	/*display: inline-block;Para centrar contenido*/
}

#header-direccion, #header-email{
	font-size:12px;
	height:100%;
	float:left;
	/*display: inline-block;Para centrar contenido*/
}

#header-telefono p, #header-direccion p, #header-email p{
	padding-left:10px;
	line-height:20px;
	/*float:left;*/
	color:#737476;
	text-align:center;
}

#header-whatsapp p{
	padding-left:5px;
	line-height:20px;
	float:left;
	color:#737476;
	text-align:center;
}

#header-contacto [class^="fa-"], #header-contacto [class*=" fa-"] {
        /* use !important to prevent issues with browser extensions that change fonts */
        font-family: "Poppins" !important;
 	speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        /*line-height: 1;*/
	font-size:14px;
	padding-right:5px;
	color:#737476;
	float:left;
	padding-top:3px;

        /* Better Font Rendering =========== */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
}